Subject: bug#50939: Programming Language Support

From: Colin Baxter <[email-masked]>
Date: Sun, 03 Oct 2021 09:19:31 +0100

>>>>> Bug reports for GNU Emacs, the Swiss army knife of text editors <Andrew> writes:

    > Hello GNU, May I highlight to you that most ordinary computing
    > users in the world, less developers, and academia DO NOT CARE if
    > Windows is a proprietary OS, as long as it runs their computers
    > and lets them get things done.    I would like to suggest that
    > Kotlin, Rust and Typescript programming languages support be build
    > into GNU Emacs for Windows, Linux, MacOS and BSD operating
    > systems.   May I also suggest that the GNU/Linux OS be completely
    > rewritten in the Rust language as there are already academic
    > papers on a Unix-like OS in Rust.

Very good. When can expect you to submit the first re-write?